<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="731d83cfa01c1002ea8818f064ede825">
  <dict>
    <!--2023-02-11 10:11:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:11:04.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
